if PRO
extra_files = \
	zorp-pro@BINARY_BRANCH@-dev.files \
	zorp-pro@BINARY_BRANCH@-doc.docs \
	zorp-pro@BINARY_BRANCH@-doc.files \
	zorp-pro@BINARY_BRANCH@.docs \
	zorp-pro@BINARY_BRANCH@.files \
	zorp-pro@BINARY_BRANCH@.zorp-pro.init \
	zorp-pro@BINARY_BRANCH@.postinst \
	zorp-pro@BINARY_BRANCH@-modules.files \
	zorp-pro@BINARY_BRANCH@-modules.postrm
else
extra_files = \
	zorp-doc.doc-base.reference \
	zorp-doc.doc-base.tutorial \
	zorp-dev.files \
	zorp-doc.docs \
	zorp-doc.files \
	zorp.docs \
	zorp.files \
	zorp.init \
	zorp.postinst \
	zorp-modules.files \
	zorp-modules.postrm

endif

EXTRA_DIST = changelog changelog.in control control.in@PACKAGE_SUFFIX@ copyright copyright.in@PACKAGE_SUFFIX@ rules rules.in@PACKAGE_SUFFIX@\
	$(extra_files) 

zorp-pro@BINARY_BRANCH@-dev.files: zorp-pro-dev.files.in
	cp $< $@

zorp-pro@BINARY_BRANCH@-doc.docs: zorp-pro-doc.docs.in
	cp $< $@

zorp-pro@BINARY_BRANCH@-doc.files: zorp-pro-doc.files.in
	cp $< $@

zorp-pro@BINARY_BRANCH@.docs: zorp-pro.docs.in
	cp $< $@

zorp-pro@BINARY_BRANCH@.files: zorp-pro.files.in
	cp $< $@

zorp-pro@BINARY_BRANCH@.zorp-pro.init: zorp-pro.init.in
	cp $< $@

zorp-pro@BINARY_BRANCH@.postinst: zorp-pro.postinst.in
	cp $< $@

zorp-pro@BINARY_BRANCH@-modules.files: zorp-pro-modules.files.in
	cp $< $@

zorp-pro@BINARY_BRANCH@-modules.postrm: zorp-pro-modules.postrm.in
	cp $< $@

rules: rules.in@PACKAGE_SUFFIX@
	$(top_builddir)/config.status --file $@:$<
	chmod 755 $@

control: control.in@PACKAGE_SUFFIX@
	$(top_builddir)/config.status --file $@:$<

copyright: copyright.in@PACKAGE_SUFFIX@
	$(top_builddir)/config.status --file $@:$<

changelog: changelog.in
	$(top_builddir)/config.status --file $@:$<
                
MAINTAINERCLEANFILES=control changelog rules
